Support » Plugin: Mailgun for WordPress » Mailgun HTTP API Test Failure

  • I’m getting this error when trying to use the HTTP API…

    Mailgun HTTP API Test Failure; status “Peer’s Certificate issuer is not recognized.”

    Why?

  • The topic ‘Mailgun HTTP API Test Failure’ is closed to new replies.